<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Gradually the colour </text><choice_g><choice correct="y">returned to his cheeks.</choice></choice_g></item>
<item><text>I was woken by a door </text><choice_g><choice correct="y">banging in the wind.</choice></choice_g></item>
<item><text>Their economic policies </text><choice_g><choice correct="y">affect us all.</choice></choice_g></item>
<item><text>The dam </text><choice_g><choice correct="y">burst and the valley was flooded.</choice></choice_g></item>
<item><text>Bold words </text><choice_g><choice correct="y">denote chapter headings.</choice></choice_g></item>
<item><text>The mystery illness </text><choice_g><choice correct="y">affected hundreds of people.</choice></choice_g></item>
<item><text>The company </text><choice_g><choice correct="y">produces cotton goods.</choice></choice_g></item>
<item><text>The exhibition </text><choice_g><choice correct="y">includes drawings by Rembrandt.</choice></choice_g></item>
</body>
</batch>
